<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Activity 1</title>
</head>
<body>

	<script src="js/script.js"></script>


</body>
</html>